package com.zxbw.modulemain.fragment

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.common.base.BaseFragment

/**
 * @author (wangXuewei)
 * @datetime 2022-05-20 19:01 GMT+8
 * @detail : 首页推荐
 */
class RecommendFragment : BaseFragment {

    private val title: String

    override fun layoutID(): Int {
        return R.layout.fragment_layout_recommend
    }

    override fun init(view: View?) {

    }

    companion object {
        fun newInstance(string: String): RecommendFragment {
            return RecommendFragment(string)
        }
    }

    constructor(title: String) : super() {
        this.title = title
    }

    constructor() : super() {
        this.title = ""
    }

}